How do I install gtk-v4l on Ubuntu 16.10?

By Slava Fomin II

I’m running latest Ubuntu 16.10 desktop operating system.

How do I install gtk-v4l package to control my webcam settings?

I’m getting the following errors during apt-get update:

W: The repository 'http://ppa.launchpad.net/libv4l/ppa/ubuntu yakkety Release' does not have a Release file.
N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: Failed to fetch http://ppa.launchpad.net/libv4l/ppa/ubuntu/dists/yakkety/main/binary-amd64/Packages  404  Not Found

I was following this guide: Webcam settings control on Ubuntu Linux operating system.

Source:: http://askubuntu.com/questions/870606/how-do-i-install-gtk-v4l-on-ubuntu-16-10


Leave a Reply